
/* ****************** 공백  ****************** */

.empty_line_228219_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_228219_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228219_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__227478_ {max-width: 756px; margin:0 auto;}

.pm-slide_img__227478_ a {border:none; text-decoration:none;}
.pm-slide_img__227478_ a img {border:none;}
.pm-slide_img__227478_ .owl-item {z-index: 1;}
.pm-slide_img__227478_ .item {position:relative;}
.pm-slide_img__227478_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__227478_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__227478_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__227478_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__227478_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__227478_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__227478_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__227478_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__227478_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__227478_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__227478_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__227478_ {margin:-1px; padding-top:10px; background:#fff;}
.pm-slide_thum__227478_ a {border:none; text-decoration:none;}
.pm-slide_thum__227478_ a img {border:none;}
#owl_thum__227478_:after {content:''; display:block; clear:both;}
.pm-slide_thum__227478_ .item {
	padding:1px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__227478_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__227478_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__227478_ .active a {opacity:1;}

.pm-slide_thum__227478_ .item {float:left; width:20%;}
@media (min-width:768px){
	.pm-slide_thum__227478_ .item {width:20%;}
}
@media (min-width:1024px){
	.pm-slide_thum__227478_ .item {width:20%;}
}
@media \0screen{
	.pm-slide_thum__227478_ .item {width:20%;}
}
